<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="update" displayName="update">
  
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{FB655AD1-7254-4BC9-8945-F16827EC76E6}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualMustRead" StaticName="W365_ManualMustRead" DisplayName="W365_ManualMustRead" Required="FALSE" UserSelectionMode="PeopleAndGroups" Group="Wizdom kolonner" Mult="TRUE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="To be read by modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{267197FC-150B-4D03-91C2-71C879C2DEE6}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualRelevantFor" StaticName="W365_ManualRelevantFor" DisplayName="W365_ManualRelevantFor" Required="FALSE" UserSelectionMode="PeopleAndGroups" Group="Wizdom kolonner" Mult="TRUE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Relevant for modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  
  
  <!-- Content types -->
  <Action xsi:type="CreateContentTypeAction" description="" group="ContentType_WizdomGroup" id="0x0101009D1CB255DA76424F860D91F20E6C41180077C2F34598E1437D8981D9B61DEB6DD100C73BD40873554BD294C3491242583F33" name="WizdomManualPage" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom manual page modern" />
      <!--<Translation target="Description" key="Wizdom manual page with content area" />-->
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{FB655AD1-7254-4BC9-8945-F16827EC76E6}" Name="W365_ManualMustRead"/>
      <FieldRef id="{267197FC-150B-4D03-91C2-71C879C2DEE6}" Name="W365_ManualRelevantFor"/>
    </FieldRefs>
  </Action>
  
  <!-- add contenttypes to list-->
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/SitePages" contentTypeId="0x0101009D1CB255DA76424F860D91F20E6C41180077C2F34598E1437D8981D9B61DEB6DD100C73BD40873554BD294C3491242583F33" setAsDefault="true" />
</Template>